@charset "utf-8";
/* CSS Document */
body{margin:0;font-family:"微软雅黑";}
.content{width:100%;}
.banner{width:100%;display:block;}
.time{ background-image:url(../img/img2.png); background-size:100% 100%;width:60%;font-size:1em;color:#c2ac40; text-align:center; margin-left:auto;margin-right:auto;margin-top:15px;line-height:38px;height:38px;}
.num{font-size:1.2em;color:#fc3f31;padding:0;margin-left:20%;width:60%;line-height:26px;}
.num1{font-size:0.9em;color:#333333;padding:0;margin-left:auto;margin-right:auto; width:90%;line-height:24px;margin-top:10px;}
.num2{font-size:0.9em;color:#fc3f31;padding:0;margin-left:auto;margin-right:auto; width:90%;line-height:26px;}
.shuoming{margin-top:10px;color:#636363;font-size:0.8em;display:block;line-height:20px;}
.jiang{display:block;width:80%;margin-left:10%;margin-top:20px;margin-bottom:20px;}
.btn{width:90%;margin-left:5%;}
.btn img{width:46%;margin-left:3%;}
footer{font-size:0.8em; text-align:center;margin-top:40px;}
